CVE List

CVE-2020-27626

Moderate 5.3

JetBrains YouTrack before 2020.3.5333 was vulnerable to SSRF.

Published November 16, 2020.

Affected software

Jetbrains Youtrack

Reference links

Sign Up for Alerts